<?php require_once('header.php'); ?>

<section class="content-header">
	<h1>Dashboard</h1>
</section>

<?php
date_default_timezone_set('Asia/Kolkata'); // Set the time zone to India
$currentDate = date('Y-m-d');
$statement = $pdo->prepare("SELECT * FROM blogs");
$statement->execute();
$total_top_category = $statement->rowCount();

$statement = $pdo->prepare("SELECT * FROM tbl_faq");
$statement->execute();
$total_mid_category = $statement->rowCount();

$statement = $pdo->prepare("SELECT * FROM tbl_end_category");
$statement->execute();
$total_end_category = $statement->rowCount();

$statement = $pdo->prepare("SELECT * FROM tbl_service");
$statement->execute();
$total_product = $statement->rowCount();

$statement = $pdo->prepare("SELECT * FROM tbl_customer WHERE cust_status='1'");
$statement->execute();
$total_customers = $statement->rowCount();

// $statement = $pdo->prepare("SELECT * FROM tbl_subscriber WHERE subs_active='1'");
// $statement->execute();
// $total_subscriber = $statement->rowCount();

// $statement = $pdo->prepare("SELECT * FROM tbl_shipping_cost");
// $statement->execute();
// $available_shipping = $statement->rowCount();

$statement = $pdo->prepare("SELECT * FROM tbl_order WHERE OrderStatus=?");
$statement->execute(array('1'));
$total_order_completed = $statement->rowCount();

$statement = $pdo->prepare("SELECT * FROM tbl_payment WHERE shipping_status=?");
$statement->execute(array('Completed'));
$total_shipping_completed = $statement->rowCount();

$statement = $pdo->prepare("SELECT * FROM tbl_order WHERE OrderStatus=?");
$statement->execute(array('0'));
$total_order_pending = $statement->rowCount();

$statement = $pdo->prepare("SELECT * FROM tbl_payment WHERE payment_status=? AND shipping_status=?");
$statement->execute(array('Completed','Pending'));
$total_order_complete_shipping_pending = $statement->rowCount();
$statement = $pdo->prepare("SELECT * FROM tbl_order WHERE orderDate=?");
$statement->execute(array($currentDate));
$todayorder = $statement->rowCount();
?>

<section class="content">
<div class="row">
            

			  <div class="col-lg-3 col-xs-6">
              <!-- small box -->
              <div class="small-box bg-primary">
                <div class="inner">
                  <h3><?php echo $total_product; ?></h3>

                  <p>Total Presence</p>
                </div>
                <div class="icon">
                  <i class="ionicons ion-android-cart"></i>
                </div>
                
              </div>
            </div>

			  <div class="col-lg-3 col-xs-6">
				<!-- small box -->
				<div class="small-box bg-olive">
				  <div class="inner">
					<h3><?php echo $total_top_category; ?></h3>
  
					<p>Total Blog</p>
				  </div>
				  <div class="icon">
					<i class="ionicons ion-arrow-up-b"></i>
				  </div>
				  
				</div>
			  </div>

			  <div class="col-lg-3 col-xs-6">
				<!-- small box -->
				<div class="small-box bg-blue">
				  <div class="inner">
					<h3><?php echo $total_mid_category; ?></h3>
					<p>Total Testimonial</p>
				  </div>
				  <div class="icon">
					<i class="ionicons ion-android-menu"></i>
				  </div>
				</div>
			  </div>
			  
			  

			 <!-- <div class="col-lg-3 col-xs-6">-->
				<!-- small box -->
				<!--<div class="small-box bg-maroon">-->
				<!--  <div class="inner">-->
				<!--	<h3><?php echo $total_end_category; ?></h3>-->
  
				<!--	<p>End Categories</p>-->
				<!--  </div>-->
				<!--  <div class="icon">-->
				<!--	<i class="ionicons ion-arrow-down-b"></i>-->
				<!--  </div>-->
				  
				<!--</div>-->
			 <!-- </div>-->

		  </div>
		  
</section>

<?php require_once('footer.php'); ?>